He fet una actualització a la última versió del WordPress, la 2.3.3 que soluciona un error de seguretat crític que s’ha trobat.

Ara en principi no hauria de fer cap actualització fins el 28 de març, que és quan sortirà la nova versió, la 2.5

En principi tot hauria de confinuar funcionant com fins ara però si trobeu algun problema digueu-m’ho sisplau! Gràcies 😀